AnsweredAssumed Answered

SNOW - Agent install 6.02

Question asked by areynolds on May 14, 2019
Latest reply on May 17, 2019 by Samuel

Good Afternoon SNOW Guru's

 

I'm in the process of updating some of our client pc's that are running older versions of the SNOW client (5.22) to 6.02.

The server in question is a Win 2008 Standard device but when i run the installer..I get the following error: -

 

Windows Installer

This installation package is not supported by this processor type. Contact your product vendor.

 

This server is a virtual machine.

 

Has anyone seen this before?

 

Thanks

Outcomes